<?php get_header(); ?>

<!--include sidebar-->
<?php get_sidebar(); ?>

<div id="content">
	<!--index.php-->

	<!--the loop-->
	<?php if (have_posts()) : ?>	

	<?php while (have_posts()) : the_post(); ?>
	
	<!--post title as a link-->
	<h3 class="h1" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
		
	<!--Post Meta-->
	<div class="post-meta-top">
	<div class="auth"><span><?php _e('Posted by','db_domain') ?> <strong><?php the_author_posts_link(); ?></strong></span></div>
	<div class="date"><span><?php the_time('F j, Y'); ?></span></div>
	<div class="clearboth"></div>
	</div>

	<!--post text with the read more link-->
	<?php the_content('<br />Read the rest of this entry &raquo;'); ?>
	
	<!--Post Meta-->
	<div class="post-meta-bottom">
	<!--<?php if (function_exists('the_tags')) { ?><strong>Tags: </strong><?php the_tags('', ', ', ''); ?><br /><?php } ?>-->
	<div class="cat"><span><?php the_category(', ') ?></span></div>
	<div class="comm"><span><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span></div>
	<div class="clearboth"></div>
	</div>
	
	<!--do not delete-->
	<?php endwhile; ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&larr; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &rarr;') ?></div>
    </div>

	<?php else : ?>

	<h2><?php _e('Not Found','db_domain') ?></h2>
	<p><?php _e('Sorry, but you are looking for something that isn t here.','db_domain') ?></p>
	<p><?php _e('If you would like to search for something, please use the search bar at the top-right side of your screen.','db_domain') ?></p>

	<!--do not delete-->
	<?php endif; ?>

<!--index.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>
