<?php get_header(); ?>
<div id="content">
	<!--the loop-->
	<?php if (have_posts()) : ?>

	<h6>
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>				
	<?php echo single_cat_title(); ?>
	
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<?php _e('Archive for','db_domain') ?><?php the_time('F jS, Y'); ?>
		
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<?php _e('Archive for','db_domain') ?> <?php the_time('F, Y'); ?>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<?php _e('Archive for','db_domain') ?> <?php the_time('Y'); ?>
		
	<?php /* If this is a search */ } elseif (is_search()) { ?>
	<?php _e('Search Results','db_domain') ?>
		
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<?php _e('Author Archive','db_domain') ?>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<?php _e('Blog Archives','db_domain') ?>

	<!--do not delete-->
	<?php } ?>
	</h6>
		
	<!--loop article begin-->
	<?php while (have_posts()) : the_post(); ?>
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
	<!--Post Meta-->
	<div class="post-meta-top">
	<div class="auth"><span><?php _e('Posted by','db_domain') ?> <strong><?php the_author_posts_link(); ?></strong></span></div>
	<div class="date"><span><?php the_time('F j, Y'); ?></span></div>
	<div class="clearboth"></div>
	</div>

	<!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); ?>

	<!--Post Meta-->
	<div class="post-meta-bottom">
	<!--<?php if (function_exists('the_tags')) { ?><strong>Tags: </strong><?php the_tags('', ', ', ''); ?><br /><?php } ?>-->
	<div class="cat"><span><?php the_category(', ') ?></span></div>
	<div class="comm"><span><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span></div>
	<div class="clearboth"></div>
	</div>
		
       <!--one post end-->
	<?php endwhile; ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&larr; Previous Page') ?></div>
	    <div class="nav-next"><?php next_posts_link('Next Page &rarr;') ?></div>
    </div>
	
	<!-- do not delete-->
	<?php else : ?>

	<?php _e('Not Found','db_domain') ?>

	<!--do not delete-->
	<?php endif; ?>
		
	
<!--archive.php end-->

</div>
<!--include sidebar-->
<?php get_sidebar();?>
<!--include footer-->
<?php get_footer(); ?>